Subject: Trainer Candidate - Suresh VR
From: Suresh VR <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 07:05:11 -0400

| | Tech Support Test

Name | Suresh VR
E-mail | [email-masked]
Phone Number | (91) 8678954021
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chennai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Athena Health | Manager | 13/1/2021 | 107000
Previous Employer 1 | Cognizant | Manager | 26/12/2017 | 74000
Previous Employer 2 | Perot systems | AR executive | 08/05/2007 | 20000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have Managed a team span of 7 process trainers, Trained more than 50 batches on US Healthcare domain. My team was responsible for getting nominations for behavioral, functional and leadership trainings 5000 employees and also accountable for Heathcare related trainings. I have created a Medical Management practitioner and specialist elearning modules.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation while managing teams were to get the nominations for the Behavioral, leadership and functional trainings in the first half of the years as the projects do not want to send their agenst for training as it will have an impact of their service levels. I used to schedule monthly reviews with all the accounts and explain them the importance of training and what is the score they have achieved for their acciunt for this year and how can they meet the assigned goal by the end of the year.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Anwering to the question of the client ask is good customer service.

While giving the answer, if the agent can explain how this can be avoided in future and provide available online resources which they can use in future to resolve the similar issue is great customer service.

What according to you makes you a good candidate for this position? | I have experience in handling contact center operations, Training and customer service which makes me a good candidate fo this position. I will take the accountability of every action in the team and alway keep high standards and motivate and insipre my team to acheive the business end goals.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |